package hu.prioritasdemo.ejb;

import javax.ejb.Local;
import javax.jms.JMSException;

/**
 *
 * @author Kerekes András
 */
@Local
public interface SMSToQueueSessionBeanLocal {

    /**
     * SMSQueue-ban elhelyezi a paraméterként kapott uzenet -et, a megadott prioritással
     * @param uzenet
     * @param prioritas
     * @throws JMSException 
     */
    void sendJMSMessageToSMSQueue(String uzenet, int prioritas) throws JMSException;
    
}
